header:
  maintainer: SIG/Core
  name: empanadas
  type: toolkit
  version: 0.6.1
payload:
  compose:
    date: '20250813.190345'
    fullname: Rocky Linux
    id: Rocky-9.6-20250813.190345
    release: '9.6'
    timestamp: 1755111826.4790506
